body#toffy header .logo.fade{
     animation: fadeOut .6s cubic-bezier(0.190, 1.000, 0.220, 1.000) 0s 1 forwards;
    -webkit-animation: fadeOut .6s cubic-bezier(0.190, 1.000, 0.220, 1.000) 0s 1 forwards;
}
body#toffy header .logo.fade2{
    animation: fadeIn .6s cubic-bezier(0.190, 1.000, 0.220, 1.000) 0s 1 forwards;
    -webkit-animation: fadeIn .6s cubic-bezier(0.190, 1.000, 0.220, 1.000) 0s 1 forwards;
}

body#toffy header .logo{
    transition: .6s;
}


/* -------------------------------------------------------------------
ProductsPage
------------------------------------------------------------------- */
.product-column {
    width: 100%;
    margin:64px auto 0;
    overflow: hidden;
}

.product-column.category-page{
    margin:0 auto 0;
}

.container-fluid-full{
    margin:0 0 24px;
    //border:solid blue 1px;
}

@media screen and (min-width:768px) {
#ProductsPage {
    width: 100%;
    max-width: 1088px;
    margin:0 auto;
}
}




/* -------------------------------------------------------------------
Toffy
------------------------------------------------------------------- */
body#toffy section#mv {
    width: 100%;
    height: 100%;
    max-height: calc(100vh - 142px);
    position: relative;
    background: rgba(0,0,0,.5);
    overflow: hidden;
    z-index: 100;
}

body#toffy section#mv .mvList {
    width: 100%;
    height: 100%;
    max-height: calc(100vh - 142px);
    position: relative;
}

body#toffy section#mv .mvList li {
    width: 100%;
    height: calc(100vh - 142px);
    /* padding-top: 53.57142857142857%; */
    background-repeat: no-repeat;
    background-size: cover;
    position:absolute;
    background-position: center center;
    overflow: hidden;    
}

body#toffy section#mv .inner{
    max-width: calc(100% - 128px);
    height: 100%;
    max-height: calc(100vh - 142px);
    margin: auto;
    padding: 64px 0 0;
    padding: 4.761904761904762% 0 0;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 10;
}


body#toffy section#mv .mvList li.mv01{ 
    background-image: url(../img/mv/toffy_01_pc.jpg); 
    background-size: cover;
}

body#toffy section#mv .mvList li.mv02{ 
    background-image: url(../img/mv/toffy_02_pc.jpg); 
    background-size: cover;
}

body#toffy section#mv .mvList li.mv03{ 
    background-image: url(../img/mv/toffy_03_pc.jpg); 
    background-size: cover;
}

body#toffy section#mv .mvList li.mv04{ 
    background-image: url(../img/mv/toffy_04_pc.jpg); 
    background-size: cover;
}

body#toffy section#mv .mvList li.mv05{ 
    background-image: url(../img/mv/toffy_05_pc.jpg); 
    background-size: cover;
}

body#toffy section#mv h2{
    width: 139px;
    height: 59px;
    background: url(../img/category/toffy_logo_blk.png) center 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
}

body#toffy section#mv p.h2{
    margin:32px 0 0;
    font-size: 4.4rem;
    line-height: 1;
    color: #333;
    text-align: left;
}

body#toffy section#mv p{
    margin: 40px 0 0 0;
    font-size: 1.6rem;
    line-height: 3.4rem;
    color: #333;
    text-align: left;
}


.slick-list,
.slick-track{
    height: 100%;
}


body#toffy section#mv .arrow {
    width: 43px;
    height: 23px;
    margin:auto;
    position: absolute;
    right:0;
    left:0;
    bottom: 48px;
    background: url(../img/mv/arrow_mv.png) no-repeat center center;
    background-color: transparent;
    z-index: 130;
}

body#toffy section#mv .arrow a {
    width: 100%;
    height: 100%;
    display: block;
}

body#toffy section#mv .slick-dots {
    /* width: 100%; */
    z-index: 2250;
    zoom: 1;
    position: absolute;
    bottom: 48px;
    /* left: 0; */
    right: 48px;
    display: flex!important;
    justify-content: center;
    align-items: center;
    align-content: center;
}

body#toffy section#mv .slick-dots:after {
    content: "";
    display: block;
    clear: both;
}

body#toffy section#mv ul.slick-initialized.slick-slider ul.slick-dots li {
    width: 11px;
    height: 11px;
    margin: 0px 19px;
    position: relative;
    display: inline-block;
}

body#toffy section#mv ul.slick-initialized.slick-slider ul.slick-dots li:last-child {
    /* margin: 0; */
}

body#toffy section#mv ul.slick-initialized.slick-slider ul.slick-dots li button{
    width: 11px;
    height: 11px;
    padding: 0px;
    font-size: 0;
    line-height: 0;
    display: block;
    cursor: pointer;
    color: transparent;
    border: 0;
    opacity: 1;
    outline: none;
    border-radius: 50%;
    background: white;
}

body#toffy section#mv ul.slick-initialized.slick-slider ul.slick-dots li.slick-active button {
    opacity: 1;
}

body#toffy section#mv ul.slick-initialized.slick-slider ul.slick-dots li.slick-active button {
    background: #c7000b;
}

.slick-prev, .slick-next{
    display: none!important;
}

body#toffy section#mv .slick-list {
    height: 100%;
    z-index: 1049;
}






.toffy-container>div[class*=pure-u]:nth-of-type(1){
    padding-right: 32px;
    margin-bottom:64px;
}
.toffy-container>div[class*=pure-u]:nth-of-type(2){
    padding-left: 32px;
    margin-bottom:64px;
}
.toffy-container>div[class*=pure-u]:nth-of-type(3){
    padding-right: 32px;
}

.toffy-container>div[class*=pure-u] .image{
    margin:0 auto 32px;
}

.toffy-container>div[class*=pure-u] h3{
    margin: 0 0 28px 0;
    font-size: 2.1rem;
    line-height: 1;
}

.toffy-container>div[class*=pure-u] p{
    margin: 0 0 28px 0;
    font-size: 1.4rem;
    line-height: 2.4rem;
}

.toffy-container a.baseBtnStyle.btn-solid {
    font-size: 1.6rem;
}

body#toffy_classic .sectionTitle h2 span,
body#toffy_premium .sectionTitle h2 span{
    letter-spacing: 0;
}




/* -------------------------------------------------------------------
Toffy Nav
------------------------------------------------------------------- */
nav.toffy-nav {
    width: 100%;
    margin: 0;
    display: block;
}

body#toffy_classic nav.toffy-nav,
body#toffy_premium nav.toffy-nav {
    margin: 48px 0 0;
}

nav.toffy-nav ul[class*=pure-u]{
padding: 0 32px;
}

nav.toffy-nav ul li[class*=select-]{
    margin:0 0 80px;
    position: relative;
}

nav.toffy-nav ul li[class*=select-]>a>img {
    width: 80px;
    height: 80px;
    margin: 0 24px 0 0;
    display: inline-block;
}

nav.toffy-nav ul li[class*=select-]>a>h4 {
    margin-top: 16px;
    font-size: 1.8rem;
    display: inline-block;
}

nav.toffy-nav ul li[class*=select-]>a>h4 span{
    font-size: 2.2rem;
    display: block;
}

nav.toffy-nav ul li[class*=select-]>ul {
    margin:0 0 0 104px;
}

body#toffy_premium nav.toffy-nav ul li[class*=select-]>ul {
    display: flex;
    justify-content: flex-start;
}

nav.toffy-nav ul li[class*=select-]>ul>li{
    margin:20px 0 0 0;
    font-size: 1.4rem;
}

body#toffy_premium nav.toffy-nav ul li[class*=select-]>ul>li{
    width: 248px;
    margin:20px 16px 0 0;
}

nav.toffy-nav ul li[class*=select-]>ul>li.trigger>a:before{
    content: "";
    width: 9px;
    height: 9px;
    margin-right: 10px;
    background: url(../img/common/plus.png) center center no-repeat;
    display: inline-block;
}

nav.toffy-nav ul li[class*=select-]>ul>li.trigger.open>a:before{
    content: "";
    background: url(../img/common/minus.png) center center no-repeat;
}

nav.toffy-nav ul li[class*=select-]>ul>li>ul{
    margin:0 0 0 24px; 
    display: none;
}

nav.toffy-nav ul li[class*=select-]>ul>li>ul>li{
    margin:14px 0 0 0;
    font-size: 1.2rem;
    line-height: 1;
}

nav.toffy-nav ul li[class*=select-]>ul>li>ul>li a {
    padding-left: 22px;
    background: url(../img/common/arrow_s.png) 0 3px no-repeat;
    display: inline-block;
}




/* -------------------------------------------------------------------
ProductsTop
------------------------------------------------------------------- */
.products-blk .image-container{
    width:calc(50%);
    padding-right:32px;
    display: block;
}

.products-blk .text-container{
    width:50%;
    padding-left:32px;
    position: relative;
    display: block;
}

.products-blk .text-container h3{
    margin: 12px 0 0 0;
    font-size: 2.8rem;
    line-height: 1;
    font-weight: normal;
}

.products-blk .text-container h3+span{
    margin: 10px 0 0;
    font-size: 1.6rem;
    line-height: 1;
    display: block;
}

.products-blk .text-container p{
    margin: 28px 0 0;
    font-size: 1.4rem;
    line-height: 2.4rem;
}

.products-blk .text-container ul{
    position: absolute;
    top: 200px;
    left: 32px;
    display: flex;
}

.products-blk .text-container ul li{
    width: 104px;
    margin: 0 24px 0 -4px;
    text-align: center;
}

.products-blk .text-container ul li img {
    margin: auto;
}

.products-blk .text-container ul li p{
    margin:14px 0 0;
    font-size: 1.4rem;
    line-height: 1.2;
    text-align: center;
}
.products-blk+p{
    margin: 16px 0 64px;
    font-size: 1.4rem;
}

.products-blk+p i.angle-left {
    margin: 0 12px 0 0;
    display: inline-block;
}

.products-blk+p i.angle-left:before, i.angle-right:before {
    content: "";
    width: 22px;
    height: 7px;
    margin: -8px 0 0;
    padding: 0;
    background: url(../img/common/arrow.png);
    display: block;
}




/* -------------------------------------------------------------------
Products Category Page
------------------------------------------------------------------- */
.products-cat-blk{
    margin-top:64px;
    display:flex;
}

.products-cat-blk .image-container{
    width:256px;
    padding-right:32px;
    display: block;
}

.products-cat-blk .text-container{
    width:calc(100% - 256px);
    padding-right:32px;
    position: relative;
    display: block;
}

.products-cat-blk .text-container h3{
    margin: 28px 0 0;
    font-size: 2.1rem;
    line-height: 1;
}

.products-cat-blk .text-container p{
    margin:24px 0 0;
    font-size:1.4rem;
    line-height: 2.4rem;
}

.products-cat-blk .text-container p+p{
    margin: 32px 0 0;
    font-size: 1.4rem;
    line-height: 1.4;
}

.products-cat-blk .text-container p+p i.angle-left {
    height: 22px;
    margin: 0 12px 0 0;
    display: inline-block;
    float: left;
}

.products-cat-blk .text-container p+p i.angle-left:before {
    content: "";
    width: 22px;
    height: 7px;
    margin: 4px 0 0;
    padding: 0;
    background: url(../img/common/arrow.png);
    display: block;
}

.products-cat-blk .text-container p+p i.angle-right:before {
    content: "";
    width: 22px;
    height: 7px;
    margin: -8px 0 0;
    padding: 0;
    background: url(../img/common/arrow.png);
    display: block;
}





/* -------------------------------------------------------------------
Productslist
------------------------------------------------------------------- */
.products-list-container{
    width: 100%;
    margin:0 auto;
    padding: 80px 0 0;
}

body#toffy_classic .products-list-container,
body#toffy_premium .products-list-container,
.products-list-container.pad0{
    margin: -96px 0 0 0;
    padding:96px 0 0 0;
}

.products-list-container.living{
    margin:0 auto 80px;
}

.products-list-container .container-fluid {
    margin:auto;
}

.products-list-container .flex-wrapper {
    width: calc(100% + 32px);
    height: 100%;
    margin: 0 -16px;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform,-webkit-transform;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    flex-flow: row wrap;
    position: relative;
}

.products-list-container .product.swiper-slide {
    max-width: 192px;
    height: auto;
    margin: 0 15px 0 16px;
    margin-top: 0;
}

.products-list-container .product-inner {
    max-width: 192px;
    margin: auto;
    padding: 16px 0;
    position: relative;
    text-align: center;
}

.products-list-container .product-inner .product-image {
    display: block;
    margin: 0 0 20px 0;
    text-align: center;
    min-height: 14px;
}

#ProductsPage.photoframe .products-list-container .product-inner .product-image {
    border: 1px solid #d2d2d2;
    padding: 10px;
    background: #fff;
}

.products-list-container .product-inner .circle{
    width: 44px;
    height: 44px;
    margin: 0 10px 0 0;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    color: #FFF;
    background: #000;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 6px;
    left: -22px;
}

.products-list-container .product-inner .product-title {
    margin:auto;
    font-size: 1.4rem;
    line-height: 2.4rem;
    overflow: hidden;
    text-align: center;
    font-weight: 400;
    display:block;
}

.products-list-container .product-inner .product-title span{
    font-size: 1.2rem;
    display: block;
}

.products-list-container .product-inner .product-title a{
    text-decoration: none;
    word-break: keep-all;
    line-break: strict;
    word-break: break-all;
    word-wrap: break-word;
    overflow-wrap: break-word;
}

.products-list-container .pagination {
    width: 100%;
    margin: 32px auto 0;
}

.products-list-container .pagination h2.screen-reader-text {
    display: none;
}

.products-list-container .pagination .nav-links {
    font-size: 1.4rem;
    white-space: nowrap;
    /* background: #ccc; */
}

.products-list-container .pagination .nav-links .page-numbers {
    width: 23px;
    height: 23px;
    margin: 0 16px;
    font-size: 1.4rem;
    line-height: 1.8;
    display: inline-block;
    border-radius: 50%;
    /* background: #ccc; */
}

.products-list-container .pagination .nav-links .page-numbers.current {
    color: #fff;
    background: #a0a0a0;
}






/* -------------------------------------------------------------------
ProductsDetaile
------------------------------------------------------------------- */
.product-inner .product-description:blank,
.product-inner .product-description:empty,
.product-column-container:blank,
.product-column-container:empty{
    display: none;
}


/* ttl ---------- */
.product-main-column .sectionTitle{
    margin: 0 0;
    padding:16px 0;
    font-size: 1.6rem;
    line-height: 1;
    color:#222;
    border-bottom: dotted 1px #959696;
}
.product-main-column .sectionTitle span{
    display: inline-block;
}
.product-main-column .sectionTitle span+span:before{
    content: "／";
    display: inline-block;
}
.product-main-column .sectionTitle span.\31 2months_baby_frame,
.product-main-column .sectionTitle span.avanty,
.product-main-column .sectionTitle span.l-living,
.product-main-column .sectionTitle span.langle,
.product-main-column .sectionTitle span.title-hidden{
    display: none;,
}
.product-cell-detail #product-summary-header{
    margin: 16px 0 0 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;

}
.product-cell-detail .product-inner .product-text {
    display: inline-block;
    vertical-align: top;
}

.product-cell-detail .product-inner .product-text {
    width: 80%;
    width : -webkit-calc(100% - 282px);
    width: calc(100% - 282px);
    float: left;
}
.product-main-column .sectionTitle:empty {
    display: none;
}
.product-main-column .sectionTitle:blank {
    display: none;
}

h1#name{
    font-size:2.8rem; 
}

h2#name{
    font-size:1.8rem;   
}

.product-cell-detail .product-inner .product-text span{
    margin: 2px 0 0 0;
    font-size: 2rem;
    line-height: 1;
    color: #666;
    display: block;
}

p.heading{
    font-size: 2.1rem;
    margin: 20px auto 16px;
}

section.product-description p.heading{
    margin: 48px 0;
    font-size: 2.1rem;
    line-height: 1.4;
}


/* Flag ---------- */
.product-flag-container {
    margin-bottom: 8px;
    display: block;
}

.product-flag-container .product-flag {
    width: 128px;
    padding: 0;
    margin-right: 0;
    font-size: 2.8rem;
    color: #fff;
    line-height: 1;
    background-color: #876a34;
    display: inline-block;
    white-space: nowrap;
    position: relative;
    text-align: center;
}

.product-flag-container .product-flag a {
    color: #fff;
    text-decoration: none;
}

.product-cell-detail .product-flag-wrap{
    display: block;
}


/* logo ---------- */
.product-logo-container {
    /*margin:-28px 0 12px;*/
    margin:0 0 12px;
    display: block;
    text-align: right;
}
.product-logo-container .product-logo {
    padding: 0;
    margin: 0;
    line-height: 1;
    display: inline-block;
    white-space: nowrap;
    position: relative;
}


/* ic ---------- */
.ic-wrap {
    margin: 0 -4px 0 0;
    text-align: right;
    //white-space: nowrap;
    display: block;
}

.ic {
    //min-width: 112px;
    padding:0 16px;
    margin: 0 4px 10px;
}

.ic {
    height: 24px;
    font-size: 1.2rem;
    line-height:2.1;
    color:#fff;
    text-align: center;
    background: #ccc;
    border-radius: 4px;
    -webkit-border-radius: 4px; 
    -moz-border-radius: 4px;
    display: inline-block;
}

.ic.ic_babyframe { background: #cf3368; }
.ic.ic_1month { background: #ed7a94; }
.ic.ic_2month { background: #f6a700; }
.ic.ic_3month { background: #00b9ef; }
.ic.ic_handshape { background: #6dbb4f; }
.ic.ic_birthday { background: #567dbe; }
.ic.ic_naturalwood { background: #c67516; }
.ic.ic_blowertype { background: #afcf4c; }
.ic.ic_misttype { background: #edb662; }
.ic.ic_transpiration { background: #66c7f2; }
.ic.ic_vaporization { background: #51ba97; }
.ic.ic_vibrate { background: #afcf4c; }
.ic.ic_recipebook { background: #ed7c84;}
.ic.ic_waterproof,.ic.ic_splashproof { background: #a0d3cf; }
.ic.ic_radioclock { background: #999999; }

.ic.ic_babyframe { background: #cf3368; }
.ic.ic_1month { background: #ed7a94; }
.ic.ic_2month { background: #f6a700; }
.ic.ic_3month { background: #00b9ef; }
.ic.ic_handshape { background: #6dbb4f; }
.ic.ic_birthday { background: #567dbe; }
.ic.ic_naturalwood { background: #c67516; }
.ic.ic_blowertype, .ic.ic_misttype, .ic.ic_transpiration, .ic.ic_vaporization, .ic.ic_vibrate, .ic.ic_recipebook,.ic.ic_waterproof,.ic.ic_radioclock { 
    min-width: 112px;
}


/* rating ---------- */
.product-cell-detail .ratingWrap {
    position: relative;
    display: block;
    line-height: 1;
}

.product-cell-detail .product-inner .product-price {
    margin: 0;
    display: inline-block;
    color:#666;
    text-align: right;
    float: right;
}

.product-cell-detail .product-inner .product-price .price{
    font-size: 1.8rem;
}


/* slide ---------- */
#products-detaile-carousel{
    margin:20px auto 26px;
}

#products-detaile-carousel .swiper-container-horizontal>.swiper-pagination-bullets, 
#products-detaile-carousel .swiper-pagination-custom, .swiper-pagination-fraction {
    width: 100%;
    padding: 20px 0 0;
    bottom: 0;
    position: relative;
}

#products-detaile-carousel .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 10px;
    display: inline-block;
    border-radius: 100%;
    background: #cecece;
    opacity: 1;
}

#products-detaile-carousel .swiper-pagination-bullet-active {
    opacity: 1;
    background: #222;
}

#products-detaile-carousel .swiper-button-next, #products-detaile-carousel .swiper-button-prev {
    position: absolute;
    top: 0;
    /*bottom: 0;*/
    width: 114px!important;
    /*height: 100%!important;*/
    height:460px!important;
    padding: 0 32px;
    margin: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    align-items: center;
}

#products-detaile-carousel .swiper-button-prev:before {
    content: url(../img/common/arrow_50px.png);
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

#products-detaile-carousel .swiper-button-next:before {
    content: url(../img/common/arrow_50px.png);
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    transform: scale(-1, 1);
}

#products-detaile-carousel .swiper-container:after {
    content: "";
    width: calc(100% - 2px);
    height: 461px;
    margin: auto;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border: solid 1px #dcdcdc;
    z-index: 1;
}

#products-detaile-carousel ul.swiper-wrapper{
    height: 462px;
    overflow: hidden;
}

#products-detaile-carousel li.swiper-slide{
    height: 462px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

#products-detaile-carousel li.swiper-slide img {
    /*width: 100%;
    max-width: 472px;
    width: 100%;
    height: auto;*/
    max-width: 100%;
    width: auto;
    max-height: 462px;
    height: auto;
}



/* layout ---------- */
.product-grouping {
    margin-bottom: 80px;
}

.lineup-groupe .product-grouping {
    margin-bottom: 80px;
}

.flex-container{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

.catchcopy{
    margin: 0 0 80px;
    font-size: 2.1rem;
    line-height: 3.6rem;
}

/*商品説明*/
.point{
    min-width: 50%;
    margin:0 auto 32px;
    display: table;
    table-layout: fixed;
    border: solid 1px #dcdcdc;
    position: relative;
}

.point.w100{
    width: 100%;
    table-layout: auto;
}

.point.w80{
    width: 80%;
    table-layout: auto;
}

.point.w70{
    width: 70%;
    table-layout: auto;
}

.point+.point{
    margin: 0 auto 32px;
}

.point:last-child{
    margin: 0 auto 80px;
}

.point.divisions{
    padding: 32px;
}

/*.point:after {
    content: "";
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    display: block;
    border: solid 1px #f3f3f3;
    position: absolute;
    top: 4px;
    left: 4px;
}*/

.point.bor-none{
    border: none;
}

.point.bor-none:after {
    content: none;
}

.point .text{
    width: calc(100% - 320px);
    padding: 32px;
    vertical-align: middle;
    display: table-cell;
}

 .point.vertical-top .text{
    vertical-align: top;
}

.point.bor-none .text{
    padding: 0 32px 0 0;
}

section.product-description .point .text p{
    margin:0;
}

.point .text.w100{
    width: 100%;
}

.point h4 {
    margin: 0 0 24px;
    font-size: 2.1rem;
    display: flex;
    align-items: center;
}

.point .h4 {
    margin: 0 auto 24px;
    font-size: 2.1rem;
}

.point .h4.narrow {
    margin: 0 auto 8px;
    font-size: 2.1rem;
}

.point h4 small {
    margin: auto 12px auto 0;
    padding: 5px 0 4px 8px;
    font-size: 1.4rem;
    line-height: 1;
    color: #fff;
    border-radius: 2px;
    background: #9fd4af;
    display: inline-block;
}

.point h5 {
    margin: 0 0 8px;
    font-size: 1.6rem;
}

.point h4 small.label-1{
    background: #81c293;
}

.point h4 small.label-2{
    background: #6aa6da;
}

.point h4 small.label-3{
    background: #f1a753;
}

.point h4 small+span {
    height: 23px;
    line-height: 1.3;
}

.point p{
    font-size: 1.6rem;
    line-height: 1.75;
}

.point ul {
    margin: 0 14px 24px!important;
}

.point ul:last-child {
    margin: 0 14px 0!important;
}

.point ul li{
    font-size: 1.4rem;
    line-height: 2.3rem;
}

.point .center{
    width: calc(100%);
    padding: 32px;
    vertical-align: middle;
    text-align:center;
    display: table-cell;
}

.point .image{
    max-width: 320px;
    padding: 16px;
    display: table-cell;
}

.point .image.max-width-100{
    max-width:100%;
}

.point .image.w480{
    width: 480px;
}

.point.bor-none .image{
    padding:0;
}

.point .image img{
    max-width: 100%;
    height: auto;
}

.point .image img.w210{
    max-width: 210px;
    height: auto;
}

/*加湿器*/
.toffy-humidifier {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-flow: row wrap;
    border: solid 1px #5a3d07;
}

.toffy-humidifier .block {
    width: calc(50% - 32px);
    margin: 24px 16px 0;
    padding: 0 16px;
    display: block;
    border-bottom: solid 1px #5a3d07;
    position: relative;
}

.toffy-humidifier .block:after {
    content: "";
    width: 1px;
    height: 100%;
    margin: 0 auto;
    position: absolute;
    right:-16px;
    background: #5a3d07;
    display: inline-block;
}

.toffy-humidifier .text {
    padding: 16px;
    /* color: #5a3d07; */
}

section.product-description .toffy-humidifier p {
    width: calc(100% - 272px);
    padding:0 0 16px;
    font-size: 1.4rem;
    line-height: 2.1rem;
    display: inline-block;
}

section.product-description .toffy-humidifier p.w100 {
    width: calc(100%);
}

.toffy-humidifier .text h4 {
    margin: 0 0 16px;
    /* font-size: 2.1rem; */
}

.toffy-humidifier .block:nth-of-type(3) {
    border-bottom: none;
}

.toffy-humidifier .block:nth-of-type(4) {
    border-bottom: none;
}
.toffy-humidifier .block:nth-of-type(1):after {
    bottom:16px;
}
.toffy-humidifier .block:nth-of-type(3):after {
    top:-8px;
}
.toffy-humidifier .block:nth-of-type(4):after, 
.toffy-humidifier .block:nth-of-type(2):after {
    content:none;
}

section.product-description .toffy-humidifier+p.note{
    margin-top:16px;
    text-indent: -1em;
    padding-left: 1em;
}


.toffy-humidifier .image {
    padding: 0 16px 16px;
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
}

.toffy-humidifier .image2{
    min-height: 137px;
    padding: 0 16px 16px;
    position: relative;
    /* bottom:16px; */
    /* right: 0; */
}

.toffy-humidifier .image2 img {
    max-width: 338px;
    height: auto;
    position: absolute;
    right: 0;
    bottom: 16px;
}

.toffy-humidifier img.w240 {
    max-width: 240px;
}

@media screen and (max-width: 960px) {
section.product-description .toffy-humidifier p {
    width: calc(100%);
}
.toffy-humidifier .image {
    padding: 0 0 16px;
    position: relative;
}
.toffy-humidifier .imageimg {
    height: auto;
    position: absolute;
    right: 0;
    bottom: 16px;
}
}


.image-container {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: flex-start;
}

.image-container.fl-left {
    justify-content: flex-start;
}

.product-summary-image {
    width: 330px;
    min-height: 330px;
    margin: 0 16px 80px;
    overflow: hidden;
    display: inline-block;
    font-size: 1.8rem;
    text-align: center;
}

.product-summary-image img {
    //max-width: 100%;
    width: auto;
    height: 330px;
    //height: auto;
}

.product-summary-image p span{
    font-size: 1.4rem;
    display: block;
}

.product-summary-image p{
    margin:24px auto 0;
}


/* フレームサイズ ---------- */
.product-attribute-grouping {
    margin:0 auto 80px;
}

.product-attribute-grouping.mb0{
    margin:0 auto 0;
    border:none;
}

.product-attribute-grouping .flex-container{
    width: 100%;
    padding:24px 16px;
    background: #f3f3f3;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: distribute;
    justify-content: space-between;
}

.product-attribute-grouping p{
    height: 37px;
    line-height: 1.5;
    margin: 4px 0 0;
    display: inline-block;
}

.attribute-group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
}

.attribute-group.size {
    width: calc(100% - 10em);
}

.attribute-group li{
    margin:4px 16px;
}

.attribute-group li[class^="size_"]{   
    font-size: 1.8rem;
}

/*.attribute-group li[class^="size_"] span{   
    min-width: 42px;
    height: 42px;
    color: #fff;
    font-size: 1.8rem;
    line-height: 2.3;
    font-weight: 600;
    text-align: center;
    background:#9fa0a0;
    display: inline-block;
}*/

.attribute-group li[class^="size_"]{   
    display: flex;
    justify-content: center;
    align-items: center;
}

.attribute-group li[class^="size_"] img{   
    max-width: 100%;
    height: auto;
}

.attribute-group li[class^="size_"] small{   
    margin:0 4px;
}

.attribute-group li:not(.ins1) img {
    width: 34px;
    height: auto;
}

.attribute-group li.size_other img,
.attribute-group li.size_sq127 img {
    width: 80px;
    height: auto;
}

.attribute-group li.ins1 img {
    width: 17px;
    height: auto;
}

.attribute-group li.ins2 img {
    width: 54px;
    height: auto;
    /* height: 42px; */
}

.attribute-group li[class^="key_"] img{
    width: 27px;
    height: 27px;
}
/*.attribute-group li.size_sq127 span {
    padding: 0 10px;
}

li.size_other span {
    text-indent: -99999px;
    white-space: nowrap;
    position: relative;
    z-index: 1;
}

li.size_other span:after {
    content: "定形外";
    display: inline;
    width: 100%;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-indent: 0;
    text-align: center;
    font-size: 1.5rem;
    line-height: 2.9;
    color: #fff;
    z-index: 2;
    transform: scaleX(0.84);
}*/

.attribute-group li[class^="key_"]{
    width: 27px;
    height: 34px;
    display: flex;
    align-items: center;
    text-align: center;
    /*color: #fff;
    font-size: 1.8rem;
    line-height: 1.8;
    font-weight: 600;
    border-radius: 50%;
    background: #159645;*/
}


/* サイズ ---------- */
.size_variation {
    margin:16px 0 0;
    padding:0 0 12px;
    border-bottom: solid 1px #d1d1d1;
}

.size_variation a{
    color:#1eb8d1;
}
　
.product-attribute-grouping.mb0 .size_variation {
    margin:16px 0 80px;
}

.size_variation .attribute-group {
    justify-content: flex-end;
}

.size_variation .attribute-group li{
    margin: 0;
    padding: 0 0 0 32px;
    position: relative;
}

.size_variation .attribute-group li:last-child {
    padding: 0 0 0 64px;
}

.size_variation .attribute-group li a:not(:last-child):after{
    content: ",";
    margin:0 4px;
}

.size_variation i.angle-left {
    width: 22px;
    height: 7px;
    margin: auto;
    position: absolute;
    top: -3px;
    left: 32px;
    bottom: 0;
    line-height: 0;
    display: block;
}

/* 商品説明 画像 ---------- */
section.product-description img{
    width: auto;
    max-width: 100%;
    height: auto;
}
section.product-description .aligncenter img{
    margin: auto;
}

/* 回り込み（商品説明１） ---------- */
section.product-description .flex-container{
    margin-bottom: 80px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}
section.product-description .flex-container.space-between{
    justify-content: space-between;
}
section.product-description .flex-container .text{
    margin:0 80px 0 0;
}

/*右*/
section.product-description .column-right,
section.product-description .column-drop-right{
    margin-bottom: 80px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row-reverse;
}

section.product-description .column-right .text{
    margin:0 80px 0 0;
}

section.product-description .column-drop-right .text{
    width: 100%;
    margin:0 80px 0 0;
}

section.product-description .column-right .rightimg{
    max-width: 40%;
    margin-left: 16px;
    height: auto;
    float: right;
}

section.product-description .column-drop-right .rightimg{
    max-width: 40%;
    margin-left: 16px;
    height: auto;
    float: right;
}

/*左*/
section.product-description .column-left,
section.product-description .column-drop-left{
    margin-bottom: 80px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row-reverse;
}

section.product-description .column-left .text{
    width: 60%;
    margin: 0 0 0 80px;
}

section.product-description .column-drop-left .text{
    width: 60%;
    margin:0 80px 0 0;
    float: right;
}

section.product-description .column-left .leftimg,
section.product-description .column-drop-left .leftimg{
    width: 40%;
    height: auto;
    float: left;
}



section.product-description .divisions [class*="pure-u"]{
    padding:0 16px;
    //border:solid 1px pink;
}

section.product-description img{
    max-width: 100%;
    height: auto;
}




/* 回り込み（商品説明２） ---------- */
.product-column-container{
    width: calc(100% + 64px);
    margin: 0 -32px 0;
}
.product-column-container [class*=pure-u]{
    padding: 0 32px;
    margin: 0 0 80px;
}
.product-column-container [class*=pure-u] img{
    margin: auto;
}
.product-column-container .pure-u-md-12-24{
    /*width: calc(50% - 64px);*/
}
.product-column-container .pure-u-md-1-3{
    /*width: calc(33.3333% - 64px);*/
}
.product-column-container [class*=pure-u] p{
    margin:24px 0 0;
    font-size: 2.1rem;
    line-height: 3.6rem;
}
.product-column-container [class*=pure-u] p .small{
    font-size: 1.6rem;
    line-height: 2.1rem;
    display: block;
}


/* 回り込み（商品説明３） ---------- */
.product-column-container[class*=recipe-] {
    width: calc(100% + 32px);
    margin: 0 -16px 80px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    flex-flow: row wrap;
    justify-content: center;
}
.product-column-container.recipe-style1 {
    width: 80%;
    margin: 0 auto;
}
.product-column-container[class*=recipe-] p {
    margin: 16px 0 0;
    font-size: 1.4rem;
    text-align: center;
}
.product-column-container[class*=recipe-] .recipe-item{
    max-width: 248px;
    margin:0 16px 64px;
}

@media all and (-ms-high-contrast: none) {
.product-column-container[class*=recipe-] .recipe-item{
    width: 248px;
}
}

/* 回り込み（How to） ---------- */
.product-cell-detail .product-inner section.product-description ul.howto-step {
    margin: 0 auto 80px;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}
ul.howto-step li{
    width: 280px;
    margin: 0 0 32px;
    padding: 0 16px;
    font-size: 1.4rem;
    text-align: center;
    color: #4e4e4e;
    position: relative;
}
ul.howto-step li img{
    margin: 0 auto 16px;
}
ul.howto-step li br{
    display: none;
}
ul.howto-step li:after {
    content: "";
    width: 10px;
    height: 21px;
    margin: auto;
    display: inline-block;
    position: absolute;
    top: 88px;
    /* bottom: 0; */
    right: -7px;
    background: url(../img/common/arrow_tri.png) no-repeat center 0;
    display: block;
}
ul.howto-step li:last-child:after {
    content:none;
}
ul.howto-step li:nth-of-type(4):before{
    content: "";
    width: 10px;
    height: 21px;
    margin: auto;
    display: inline-block;
    position: absolute;
    top: 88px;
    /* bottom: 0; */
    left: -7px;
    background: url(../img/common/arrow_tri.png) no-repeat center 0;
    display: block;
}


/* スペック ---------- */
.product-spec{
}

.product-spec table{
    width: 100%;
    margin: 48px auto 8px;
}

section.product-description .product-spec p{
    margin: 0 0 8px;
}

section.product-description .product-spec p.note{
    text-indent: -1em;
    padding-left: 1em;
}

section.product-description .product-spec ul.note{
    margin: 0 0 8px!important;
}

section.product-description .product-spec ul.note li{
    margin: 0;
    text-indent: -1em;
    padding-left: 1em;
    font-size: 1.2rem;
    line-height: 2.1rem;
}

section.product-description .product-spec p.name{
    margin: 48px auto 8px;
}

.product-spec p.name+table{
    width: 100%;
    margin: 8px auto 48px;
}

.product-spec p.name+table:last-child{
    width: 100%;
    margin: 8px auto 8px;
}

.product-spec table td {
    width: auto!important;
    height: 48px;
    padding: 14px 32px;
    font-size: 1.4rem;
    background: #fafafa;
    border-bottom: solid 1px #fff; 
}

.product-spec table td ul{
    margin: 0px!important;
}

.product-spec table td ul li{
    margin: 0;
    text-indent: -1em;
    padding-left: 1em;
    font-size: 1.4rem;
    line-height: 2.1rem;
}

.product-spec table tr td:first-child {
    padding: 0 0 0 32px;
    width: 180px!important;
}

.product-spec table.width-auto tr td:first-child {
    width: auto!important;
}

.product-spec table.width-20 tr td:first-child {
    width: 20%!important;
}

.product-spec table.width-25 tr td:first-child {
    width: 25%!important;
}

.product-spec table.width-30 tr td:first-child {
    width: 30%!important;
}

.product-spec table.width-35 tr td:first-child {
    width: 35%!important;
}


.product-spec table.minwidth tr td:first-child {
    width: auto!important;
    min-width: 180px!important;
}

.product-spec table tr:nth-child(even) td{
    background: #f3f3f3;
}

.product-spec table tr td:first-child:after{
    content: "／";
    display: inline-block;
    float: right;
}

.product-spec table td pre{
    font-size: 1.4rem;
    font-family: unset;
    display: inline;
}

.sold-separately{
    width: 100%;
    margin:32px 0;
    padding: 16px;
    font-size: 1.4rem;
    border: solid 1px #222;
    display: table;
}

.sold-separately h5{
    padding-right: 16px;
    border-right: solid 1px #222;
    display: table-cell;
    text-align: center;
    /* padding-right: 16px; */
    vertical-align: middle;
}

.sold-separately p{
    margin: 0;
    font-size: 1.4rem;
    padding: 0 0 0 16px;
    display: table-cell;
}



/* ダウンロードリンク ---------- */
.product-links.flex-container{
    width: calc(100% + 46px);
    padding: 0;
    margin: 18px -23px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    flex-flow: row wrap;
}

.product-links.flex-container a.baseBtnStyle.btn-solid{
    margin: 46px 23px 0;
    max-width: 521px;
}

/*.product-links.flex-container a.baseBtnStyle.btn-solid:nth-of-type(n+3) {
    margin: 32px 32px 0;
}*/



/* Text ---------- */
section.product-description h3{
    margin:0 0 24px;
    font-size: 2.5rem;
}
section.product-description h3 small{
    font-size: 1.6rem;
}
section.product-description h4{
    margin:0 0 24px;
    font-size: 2.1rem;
}
section.product-description h4.mb10{
    margin-bottom: 10px;
}
section.product-description p{
    margin:0 0 24px;
    font-size: 1.6rem;
    line-height: 2.1rem;
}
section.product-description small{
    font-size: 1.2rem;
}

/*ShortCode*/
section.product-description p.narrow{
    margin:0 0 8px;
}
section.product-description p.detail{
    font-size: 1.4rem;
    line-height: 2.5rem;
}
section.product-description .largeimg{
    margin:0 auto 64px;
    text-align: center;
}
section.product-description ul{
    margin:0 14px 24px!important;
    font-size: 1.6rem;
}
section.product-description ul.dot{
    margin:0 0 24px!important;
    font-size: 1.6rem;
}
section.product-description ul.indent0 li{
    text-indent: 0;
    padding-left: 0;
}
section.product-description ul.dot li{
    text-indent: -1em;
    padding-left: 1em;
}
section.product-description ul.dot li:before{
    content: "・";
}
section.product-description ul.bitsmall{
    font-size: 1.4rem;
}
section.product-description ul.mgl0{
    margin:0 0 24px!important;
}
section.product-description ul.type01{
    margin:0 0 24px!important;
}
section.product-description ul.type01 li{
    margin:0 0 16px;
    text-indent: -1em;
    padding-left: 1em;
}
section.product-description ul.type02{
    margin:0!important;
}
section.product-description ul.type02 li{
    margin:0 0 8px;
    text-indent: -1em;
    padding-left: 1em;
}

.pure-g.luminara {
    width: 70%;
    margin: auto;
    padding: 16px 0;
    font-size: 1.4rem;
    justify-content: center;
    align-items: center;
    border: solid 1px;
}

.pure-g.luminara [class*=pure-u] {
    padding: 0 16px;
}

.pure-g.luminara ul {
    margin: 0 auto!important;
    font-size: 1.4rem;
    line-height: 2;
}

.pure-g.luminara ul li:before {
    content: "";
    width: 10px;
    height: 10px;
    margin: auto 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    display: inline-block;
    border-radius: 50%;
}

.pure-g.luminara ul li.pk:before {
    background-color: pink;
}

.pure-g.luminara ul li.iv:before {
    background-color: #f5deb6;
}

.pure-g.luminara ul li {
    position: relative;
    padding-left: 32px;
}

.adf.gradation {
    text-align: center;
}

.adf.gradation .color-ball,
.adf.gradation .color-ball-02{
    margin: 16px auto!important;
    display: block;
}

.adf.gradation .color-ball li,
.adf.gradation .color-ball-02 li{
    width: 32px;
    height: 32px;
    margin: 0 8px;
    display: inline-block;
    border-radius: 50%;
    /* background: #fadea0; */
    position: relative;
}

/*color-ball1*/
.adf.gradation .color-ball li.color-1 {
    background: #fadea0;
}

.adf.gradation .color-ball li.color-2 {
    background: #8775b6;
}

.adf.gradation .color-ball li.color-3 {
    background: #96bde5;
}

.adf.gradation .color-ball li.color-4 {
    background: #7bb7a1;
}

.adf.gradation .color-ball li.color-5 {
    background: #b47e95;
}

.adf.gradation .color-ball li.color-6 {
    background: #e54b5f;
}

.adf.gradation .color-ball li.color-7 {
    background: #e9692f;
}


/*color-ball-02*/
.adf.gradation .color-ball-02 li.color-1 {
    background: #eb8285;
}

.adf.gradation .color-ball-02 li.color-2 {
    background: #e4a6cc;
}

.adf.gradation .color-ball-02 li.color-3 {
    background: #af88be;
}

.adf.gradation .color-ball-02 li.color-4 {
    background: #75abd3;
}

.adf.gradation .color-ball-02 li.color-5 {
    background: #c1de82;
}

.adf.gradation .color-ball-02 li.color-6 {
    background: #86cca5;
}

.adf.gradation .color-ball-02 li.color-7 {
    background: #f09f77;
}

/*color-ball-adf31-fr*/
.adf.gradation .color-ball.adf31-fr li[class*=color-] {
    background-repeat:no-repeat;
    background-position:center center;
    background-size: 100%;
}
.adf.gradation .color-ball.adf31-fr li.color-1 {
    background-image: url(../img/products/adf31-color-1.png);
}
.adf.gradation .color-ball.adf31-fr li.color-2 {
    background-image: url(../img/products/adf31-color-2.png);
}
.adf.gradation .color-ball.adf31-fr li.color-3 {
    background-image: url(../img/products/adf31-color-3.png);
}
.adf.gradation .color-ball.adf31-fr li.color-4 {
    background-image: url(../img/products/adf31-color-4.png);
}
.adf.gradation .color-ball.adf31-fr li.color-5 {
    background-image: url(../img/products/adf31-color-5.png);
}
.adf.gradation .color-ball.adf31-fr li.color-6 {
    background-image: url(../img/products/adf31-color-6.png);
}
.adf.gradation .color-ball.adf31-fr li.color-7 {
    background-image: url(../img/products/adf31-color-7.png);
}


.adf.gradation .upper, .adf.gradation .lower {
    padding: 16px 32px;
    font-size: 1.8rem;
    position: relative;
    display: inline-block;
}

.adf.gradation .upper:before {
    content: "";
    width: 5px;
    height: 32px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    -webkit-transform: skewX(-150deg);
    -moz-transform: skewX(-150deg);
    transform: skewX(-150deg);
    border-right: 1px solid #000;
    display: inline-block;
}

.adf.gradation .upper:after {
    content: "";
    width: 5px;
    height: 32px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    -webkit-transform: skewX(150deg);
    -moz-transform: skewX(150deg);
    transform: skewX(150deg);
    border-right: 1px solid #000;
    display: inline-block;
}

.adf.gradation .lower:before {
    content: "";
    width: 5px;
    height: 32px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    -webkit-transform: skewX(150deg);
    -moz-transform: skewX(150deg);
    transform: skewX(150deg);
    border-right: 1px solid #000;
    display: inline-block;
}

.adf.gradation .lower:after {
    content: "";
    width: 5px;
    height: 32px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    -webkit-transform: skewX(-150deg);
    -moz-transform: skewX(-150deg);
    transform: skewX(-150deg);
    border-right: 1px solid #000;
    display: inline-block;
}


/* -------------------------------------------------------------------
Panel
------------------------------------------------------------------- */
/*panel*/
.panel-stack {
    margin-bottom: 20px;
    z-index: 0;
}
.panel-stack>.panel:last-child {
    padding:0;
}

.panel .sort-by {
    font-size: 1rem;
    line-height: 32px;
    display: inline-block;
}
.panel .sort-by-relevance {
    white-space: nowrap;
    display: inline-block;
    vertical-align: middle;
}
.panel .sort-by-relevance label {
    margin-right: 5px;
    font-size: 15px;
    vertical-align: top;
    display: inline-block;
}
.dropdown-sort-container {
    width: 100%;
    overflow: hidden;
    display: inline-block;
}
.dropdown-sort-container select.dropdown-sort {
    /*width: 162px;*/
    height: 32px;
}

.panel .panel-content.grid-list-controls {
    float: right;
    text-align: right;
}
.panel .panel-content.grid-list-controls a {
    width: 32px;
    height: 32px;
    padding:8px 0;
    text-align: center;
    vertical-align: middle;
    border:solid 1px #ddd;
    background: #FFF;
    border-radius: 4px;
    display: inline-block;
}
.panel .panel-content.grid-list-controls a:first-of-type {
    margin-right: 5px;
}
.panel .panel-content.grid-list-controls a i {
    cursor: pointer;
    font-size: 1rem;
    color: #b1b1b1;
}
.panel .panel-content.grid-list-controls a.switcher.active {
    background: #259c74;
}
.panel .panel-content.grid-list-controls a.switcher.active i {
    color: #FFF;
}
.pagination {
    font-size: 1rem;
    text-align: center;
}
.pagination .pagination-ttl{
    font-size: 15px;
}
.pagination-selected {
    color: #FFF!important;
    border-radius: 4px;
    border:solid 1px #ddd;
    background: #259c74!important;
}
.pagination-last, .pagination-link, .pagination-next, .pagination-prev, .pagination-selected {
    width: 32px;
    height: 32px;
    margin: 0 3px;
    padding:4px 0;
    color: #333;
    border-radius: 4px;
    border:solid 1px #ddd;
    background: #FFF;
    vertical-align: middle;
    display: inline-block;
}
.pagination-next i, .pagination-prev i {
    color: #b1b1b1;
}


@media screen and (min-width:768px) {
.product-column {
    z-index: 1;
    position: relative;
}
.product-column .carousel-container{
    margin-bottom: 32px;
    padding: 0;
}
.product-column .carousel-container .container-fluid{
    padding: 0 0 16px;
}
.product-column .carousel-container .container-fluid>div{
    padding: 0 12px;
    display: block!important;
}
.product-column .carousel-container .container-fluid h4{
    height: 40px;
    margin: 0;
    padding: 10px 16px;
    font-size: 1rem;
    vertical-align: middle;
    background: #eaeaea;
}
.panel .sort-by {
    padding-right: 6.531531531531531%;
    float: left;
}
.panel .sort-by-relevance {
    width: 100%;
}
}/* ---------------------------- PC end */

@media screen and (max-width: 767px) {
#ProductsPage {
    width: 100%;
    margin: 32px auto 80px;
}
.panel-stack {
    margin-top: 24px;
}
.product-column {
    width: 100%;
}
.product-column .carousel-container .container-fluid{
    margin-top:0;
}
.product-column .carousel-container .container-fluid{
    padding:0;
}
.product-column .carousel-container .container-fluid>div{
    padding:16px 2.127659574468085% 32px;
}
.panel-header{
    padding:0 4.25531914893617%;
}
.pagination {
    display: table;
    margin: 16px auto;
}
.pagination-ttl{
    margin: 0 auto 6px;
    display: block;
    text-align: left;
}
.panel-content.grid-list-controls{
    display: none;
}
}/* ---------------------------- SP end */



